<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015 Diona Ltd.
  ~ All rights reserved.
  ~
  ~ This software is the confidential and proprietary information of Diona
  ~ ("Confidential Information"). You shall not disclose such Confidential Information
  ~ and shall use it only in accordance with the terms of the license agreement you
  ~ entered into with Diona.
  -->

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/button_pressed" android:state_pressed="true"/>
    <item android:drawable="@drawable/button_pressed" android:state_focused="true"/>
    <item android:drawable="@drawable/button_pressed" android:state_enabled="false"/>
    <item android:drawable="@drawable/button_unpressed"/>
</selector>